Skocz do zawartości
  • Zarejestruj się
ozixar

Upgrade lub język

Polecane posty

Witam.Chcę AKTUALIZOWAĆ Moje Forum z wersji 3.0.4 do 3.0.5 Ponieważ nie mogę znaleść żadnego spolszczenia. Chyba że macie to proszę bardzo o wrzucenie.

ps. Gdy wrzucam plik językowy który ma 6MB pisze że max mogę 3MB wrzucić wiecie jak to może zmienić?

Udostępnij ten post


Link to postu
Udostępnij na innych stronach

Witaj,

spolszczenie do tej wersji możesz pobrać z naszego sytemu downloadu. Jeśli chodzi o ograniczenie na rozmiar pliku to paczka ze spolszczeniem zawiera pojedyncze pliki, właśnie, żeby ominąć takie ograniczenia.

Samego ograniczenia sam nie zmienisz chyba że masz możliwość zmiany ustawień w php.ini

Udostępnij ten post


Link to postu
Udostępnij na innych stronach

Można prosić o linka bo znaleźć nie mogę ;(

Ps. Jak to zainstalować bo jestem zielony ;]

Udostępnij ten post


Link to postu
Udostępnij na innych stronach

Plik: a wszystkie niezbędne informacje znajdziesz w temacie:

Udostępnij ten post


Link to postu
Udostępnij na innych stronach
Uaktualnione do wersji: IP.Board 3.0.5

Czyli do 3.0.5 a nie do 3.0.4 :(

Udostępnij ten post


Link to postu
Udostępnij na innych stronach

No ok. Wgrywam wszystko do : CACHE/CACHE_LANG/1

I Mam takie błędy prawie przy wszystkich plikach a mianowicie połowa tych plików nie wgrywa się :-/

Tutaj macie ssa jak to wygląda:

skrinw.png

@edit

Przepraszam że nie edytowałem tamtego posta

Edytowano przez ozixar

Udostępnij ten post


Link to postu
Udostępnij na innych stronach

Ale co uaktualnione do 3.0.5 a nie 3.0.4 ? jeśli forum to lepiej, bo mniej błędów będzie :)

Co do błędu ze screenu. Musisz ustawić na katalog cache i całą jego zawartość CHMOD 777 (atrybuty do odczytu, zapisu i wykonania dla wszystkich)

Udostępnij ten post


Link to postu
Udostępnij na innych stronach

jak chcę zmienić atrybuty Folderu "1" piszę:

Nie mogę zmienić atrybutów zdalnego pliku.

@edit

pliki cahe i lang_cahe mają atrybuty 777 ponieważ musiałem nadać takie podczas instalacji a pozatym jak wgrywałem IPB to pliku : "1" nie było wcale i pisało że muszę go utworzyć.

ps. czy sponosrujecie licencje IPB? bo ja od kolegi dostałem na 12 dni bo mu juz byla niepotrzebna.

Edytowano przez ozixar

Udostępnij ten post


Link to postu
Udostępnij na innych stronach

Nie, nie sponsorujemy licencji, ale sprzedajemy z rabatem 5% nowe licencje.

Jeśli nie możesz zmienić uprawnień to musi tutaj interweniować administrator serwera

Udostępnij ten post


Link to postu
Udostępnij na innych stronach

Tak ; - ) mam hosting na lua.pl a macie może coś za darmo lepszego ?

Udostępnij ten post


Link to postu
Udostępnij na innych stronach

już działa dziękuje za pomoc i proszę o zamknięcie!

Udostępnij ten post


Link to postu
Udostępnij na innych stronach

Problem został rozwiązany.

Udostępnij ten post


Link to postu
Udostępnij na innych stronach
Gość
Temat jest zablokowany i nie można w nim pisać.

  • Kto przegląda   0 użytkowników

    Brak zalogowanych użytkowników przeglądających tę stronę.

×

Ważne informacje

W celu świadczenie usług przez nasz Serwis na najwyższym poziomie, w ramach Serwisu wykorzystujemy pliki Cookies (tzw. ciasteczka). Korzystając ze stron Serwisu IPSBEYOND.PL bez zmiany ustawień przeglądarki będą one zapisane w pamięci urządzenia. Jeżeli nie dokonacie Państwo zmiany ustawień przeglądarki internetowej to wyrażacie zgodę na zapisywanie plików Cookies.